» Ubuntu » Paket » precise-updates » libs » libpolkit-agent-1-0
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  xenial  ] [  yakkety  ]
[ Källkod: policykit-1  ]

Paket: libpolkit-agent-1-0 (0.104-1ubuntu1.1)

Länkar för libpolkit-agent-1-0

Screenshot

Ubunturesurser:

Hämta källkodspaketet policykit-1:

Ansvarig:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Utopia Maintenance Team (E-postarkiv)
  • Michael Biebl
  • Martin Pitt

It should generally not be necessary for users to contact the original maintainer.

Externa resurser:

Liknande paket:

PolicyKit Authentication Agent API

Andra paket besläktade med libpolkit-agent-1-0

  • beror
  • rekommenderar
  • föreslår
  • enhances
  • dep: libc6 (>= 2.15-0ubuntu8) [armhf]
    Embedded GNU C Library: Shared libraries
    också ett virtuellt paket som tillhandahålls av libc6-udeb
    dep: libc6 (>= 2.4) [ej armhf]
  • dep: libglib2.0-0 (>= 2.31.8)
    GLib library of C routines
  • dep: libpolkit-gobject-1-0 (>= 0.99)
    PolicyKit Authorization API

Hämta libpolkit-agent-1-0

Hämtningar för alla tillgängliga arkitekturer
Arkitektur Paketstorlek Installerad storlek Filer
amd64 17,3 kbyte81,0 kbyte [filförteckning]
armhf 13,9 kbyte68,0 kbyte [filförteckning]
i386 17,3 kbyte80,0 kbyte [filförteckning]
powerpc 16,5 kbyte79,0 kbyte [filförteckning]